body{
    height: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.main{
    border-radius: 50px;
    max-width: 100%;
    text-align:center;
    justify-items: center;
    border:3px solid #004aac;
    margin-top: 150px;
    margin-left: 150px;
    margin-right: 150px;
    padding: 20px;
    background-color: #b0cbe6;
}
button{
    border-radius: 50px;
    padding: 5px;
}
#fileInput::-webkit-file-upload-button {
  background-color: #edbd57;
  color: rgb(0, 0, 0);
  padding: 5px 8px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
}
#folderInput::-webkit-file-upload-button {
  background-color: #edbd57;
  color: rgb(0, 0, 0);
  padding: 5px 8px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
}
#outputFolder::-webkit-file-upload-button {
  background-color: #edbd57;
  color: rgb(0, 0, 0);
  padding: 5px 8px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
}
#keywordsInput{
    width: 40%; 
    border-radius: 8px;
    border-color: 1px solid black !important;
    height: 25px;
    padding: 7px;
}
.process{
    margin-top: 10px;
    border-radius: 20px;
}
.button{
    background-color: #8e2329;
    border: 1px solid #8e2329;
    border-radius: 5px;
    color: white;
    padding: 5px;
    cursor: pointer;
}
